#filebeat.registry_file: /usr/share/filebeat/registry
filebeat.inputs:
- type: log
  paths:
    - /usr/share/filebeat/log_data/dmp/openDMP*.log
  tags: ["audit"]
  enabled: true
  reload.enabled: true
  reload.period: 10s
  multiline.pattern: '^[0-9]{4}-[0-9]{2}-[0-9]{2}'
  multiline.negate: true
  multiline.match: after

output.logstash:
  hosts: ["logstash:31312"]
  bulk_max_size: 128